<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
</head>

<body>
    <h2>SKIDATA customization</h1>

    <p>While WSTest is free open source software (GPL v3), this customized edition (provided as zip file) contains service definitions (*.wsdl, *.xsd, *.yaml) that are property of SKIDATA and should only be used inside SKIDATA company.</p>
    <p>Download latest release from SKIDATA Nexus:<a target="_blank" href="https://nexus.skidata.net/nexus/#browse/browse:releases:com%2Fskidata%2Fwstest">https://nexus.skidata.net/nexus/#browse/browse:releases:com%2Fskidata%2Fwstest</a></p>
    <p>Link to WSTest SKIDATA customization project:<a target="_blank" href="https://gitlab.skidata.net/gitlab/propos/pac-tools/wstest.skidata/">https://gitlab.skidata.net/gitlab/propos/pac-tools/wstest.skidata</a> (shared with tec-team-all group)</p>
</body>

</html>